/* #{date} through #{date} */
"%@ - %@" = "%1$@ - %2$@";

/* No comment provided by engineer. */
"All Tags" = "All Tags";

/* No comment provided by engineer. */
"All time" = "All time";

/* No comment provided by engineer. */
"Deposit" = "Deposit";

/* No comment provided by engineer. */
"Distribution Report" = "Distribution Report";

/* No comment provided by engineer. */
"Income" = "Income";

/* No comment provided by engineer. */
"No Data to Display" = "No Data to Display";

/* No comment provided by engineer. */
"Other" = "Other";

/* No comment provided by engineer. */
"Remaining" = "Remaining";

/* No comment provided by engineer. */
"Right now there's nothing to report. For a more informative result, try editing your report's settings." = "Right now there's nothing to report. For a more informative result, try editing your report's settings.";

/* This is displayed when hovering over a section of a report and is followed by a list of tag names that are related to the current selection i.e. 'See Also: Home, Rent' */
"See Also: %@\n" = "See Also: %@\n";

/* No comment provided by engineer. */
"Spending" = "Spending";

/* No comment provided by engineer. */
"Spending Distribution" = "Spending Distribution";

/* Total in the distribution report */
"Total: %@" = "Total: %@";

/* No comment provided by engineer. */
"View our online support pages for help with reports" = "View our online support pages for help with reports";

/* No comment provided by engineer. */
"Withdrawal" = "Withdrawal";

